/*  PROJECT :: DYNO
    2017.01 RESPONSIVE FILE
--------------------------------------------------------------------------------------------*/

/* DEVICES between :: 768 >< 991
--------------------------------------------------------------------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 991px) {
/*start*/
  header#sp-header {
  height: 115px;
  }
  #offcanvas-toggler >i {
  color: #FFFFFF;
  font-size: 40px;
  }
  #sp-slideshow .caption p {
  font-size: 16px;
  }
/*END*/
}

/* DEVICES between :: > 1024px
--------------------------------------------------------------------------------------------*/
@media only screen and (max-width : 1024px) {
/*start*/
  .sp-megamenu-parent >li >a {
      font-size: 14px;
      padding: 0 5px;
  }
  #sp-slideshow .caption {
      top: 10%;
      width: 45%;
  }
/*END*/
}

/* DEVICES between :: 600 >< 768
--------------------------------------------------------------------------------------------*/
@media only screen and (min-device-width : 601px) and (max-device-width : 768px) {
/*start*/
  div#sp-position8, #sp-footer .sp-module.text-left, #sp-footer .sp-column.text-right{
  text-align: center!important;
  }
/*END*/
}
/* Small Devices, Tablets > 768px
--------------------------------------------------------------------------------------------*/
 @media only screen and (max-width : 768px) {
/*start*/
  .sp-megamenu-parent >li >a {
  font-size: 12px;
  }
  .widget.row {
  margin-bottom: 25px;
  }
  .newsitems div {
  margin-bottom: 15px;
  }
  .row.testimonial div.testimonial {
  margin-bottom: 25px;
  }
  #sp-slideshow .caption {
  top: 10%;
  width: 45%;
  }
  .widgets-home h3 {
  font-size: 25px;
  /*background-color: rgba(51, 129, 202, 0.55)!important;*/
  }
  #sp-slideshow .caption p {
  /*background-color:rgba(232, 14, 28, 0.55)!important;*/
  font-size: 18px;
  }
  .widgets-home i.fa {
  font-size: 24px!important;
  }
  .itemid-123 .tablet .col-sm-7 {
  width: 100%;
  }
  #offcanvas-toggler >i {
  color: #FFFFFF;
  font-size: 40px;
  }
  #sp-header {
  overflow: hidden;
  height: 85px!important;
  }
  /* slider */
  #sp-slideshow .caption {
  top: 10% !important;
  }
  #sp-slideshow .caption h3 {
  font-size: 26px !important;
  }
  #sp-slideshow .caption p {
  font-size: 18px !important;
  }
  .newsitems .vertical {
  width:100%!important;
  }
  .homevideo{
  margin:0!important;
  width:100%!important;
  }
/*END*/
}

/* DEVICES between :: 320 >< 600
--------------------------------------------------------------------------------------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 600px) {
/*start*/
  #sp-slideshow .caption p{
  display: none!important
  }
  #sp-top1 .sp-column.text-left {
  text-align: center!important;
  }
  #sp-slideshow .caption {
  top: 15% !important;
  width: 56% !important;
  }
  #sp-slideshow .caption h3 {
  font-size: 16px !important;
  background-color: rgba(51, 129, 202, 0.55)!important;
  }
  #sp-slideshow .caption p {
  font-size: 12px !important;
  }
  #sp-slideshow .owl-controls {
  bottom: 0px;
  }
  .widgets {
  margin: 0!important;
  }
  .homevideo{
  margin:0!important;
  width: 100%!important;
  }
  .newsitems .vertical {
  width:100%!important;
  }
  div#sp-position8, section#sp-bottom, #sp-footer .sp-module.text-left, #sp-footer .sp-column.text-right{
  text-align: center!important;
  }
/*END*/
}